Présentation

Aide du module externe ATRAC

Copyright © 2007. Sony Creative Software Inc
Tous droits réservés
Révisé le 27 mars 2007

Vous pouvez utiliser ce module externe pour ouvrir et sauvegarder des fichiers aux formats ATRAC3™, ATRAC3plus™ et ATRAC Advanced Lossless™.

Vegas, Vegas+DVD, DVD Architect, Vegas Movie Studio, Vegas Movie Studio+DVD, DVD Architect Studio, ACID, Music Studio, ACIDized, Super Duper Music Looper, Jam Trax, Sony Sound Series, Chopper, Groove Mapping, Groove Cloning, CD Architect, Sound Forge, Audio Studio, Cinescore, Acoustic Mirror, Noise Reduction, Wave 64, Wave Hammer et XFX sont des marques commerciales ou des marques déposées de Sony Creative Software Inc ou de ses filiales aux États-Unis et dans d'autres pays. Toutes les autres marques commerciales ou marques déposées sont la propriété de leurs détenteurs respectifs aux États-Unis et dans d'autres pays.

« ATRAC », « ATRAC3 », « ATRAC3plus », « ATRAC Advanced Lossless » et le logo ATRAC sont des marques commerciales de Sony Corporation. http://www.sony.net/Products/ATRAC3/

Sony Creative Software Inc peut disposer de brevets, de demandes de brevets, de marques, de copyrights ou d'autres droits sur la propriété intellectuelle couvrant le sujet traité dans ce document. Sauf expressément stipulé dans un contrat de licence rédigé par Sony Creative Software Inc, la mise à disposition de ce document ne vous donne pas de licence sur ces brevets, marques, copyrights ou autre propriété intellectuelle.


Paramètres d'encodage

Élément

Description

Format

Sélectionnez une valeur dans la liste déroulante pour définir les paramètres à utiliser pour sauvegarder votre fichier.

ATRAC | Compresse le fichier selon la compression avec perte.
ATRAC Advanced Lossless | Compresse le fichier sans sacrifier la qualité sonore.

Votre fichier peut être rendu au format ATRAC3 ou ATRAC3plus en fonction du débit binaire sélectionné.

Attributs

Sélectionnez un paramètre dans la liste déroulante pour indiquer la qualité du fichier codé.

Un débit binaire supérieur génère des fichiers de meilleure qualité sonore mais plus volumineux. Un débit binaire inférieur génère des fichiers de fidélité audio inférieure mais moins volumineux.

Le débit binaire ATRAC Advanced Lossless correspond au débit binaire de couche de base ATRAC3 ou ATRAC3plus.

Qualité d'enregistrement

Si vous encodez au format ATRAC, sélectionnez une case d'option pour définir la qualité du fichier codé.

Lorsque vous sélectionnez Élevée, la qualité sonore de votre fichier codé est supérieure mais la procédure d'encodage peut s'avérer plus longue. Lorsque vous sélectionnez Normale, la procédure d'encodage est moins longue mais la qualité sonore de votre fichier codé risque d'être légèrement altérée.

Ces deux cases d'option ne sont pas disponibles pour l'encodage au format ATRAC3.


Métadonnées

Lorsqu'une métadonnée est définie dans la boîte de dialogue Propriétés du projet de l'application de rendu et dans la boîte de dialogue Modèle personnalisé du module externe de rendu, la valeur de l'application de rendu sera sauvegardée avec le fichier.

Élément

Description

Enregistrer les métadonnées dans un fichier

Activez cette cache à cocher si vous souhaitez enregistrer les métadonnées dans le fichier codé.

Titre

Saisissez le titre du fichier.

Artiste

Saisissez le nom de l'artiste qui a interprété le fichier.

Album

Si le fichier fait partie d'un projet plus important, saisissez le nom de l'album.

Compositeur

Saisissez le nom de la personne qui a composé la musique.

Numéro de piste

Si le fichier fait partie d'un album, saisissez le numéro de la piste.

Copyright

Saisissez les informations de droits d'auteur du fichier, telles que © Copyright 2006 Sony Media Software.

Commentaires

Saisissez des commentaires d'ordre général sur le fichier ou le thème du fichier. Si le commentaire se compose de plusieurs phrases, terminez chacune d'elles par un point. N'insérez aucun retour à la ligne.

Genre

Sélectionnez un paramètre dans la liste déroulante pour décrire le style de l'œ;uvre originale.

Date/heure

Sélectionnez Utiliser l'élément actif dans la liste déroulante si vous souhaitez utiliser la date et l'heure de votre ordinateur comme date et heure pour le rendu du fichier.

Sélectionnez Personnaliser dans la liste déroulante si vous souhaitez utiliser une date et une heure spécifique. Saisissez la date et l'heure au format AAAA/MM/JJ hh:mm:ss.

Si vous sélectionnez Personnaliser et n'indiquez ni date ni heure lorsque vous effectuez la restitution dans Sound Forge, le fichier est enregistré avec la valeur Date de création (ICRD dans la boîte de dialogue Résumé détaillé) et l'heure sera 00:00:00.